.ekso-health-testi-wrap {
    padding-bottom: 80px;
  }
  .ekso-testi-slider-sec {
    padding: 50px 0;
    position: relative;
  }
  .ekso-testi-slider-sec .slick-list .slick-slide {
    margin: 0px !important;
  }
  .ekso-testi-slider-sec:after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    border-radius: 10px;
    background: #ecedff;
    width: 85%;
    height: 100%;
  }
  .ekso-testi-slider-sec .testimonial-slider {
    position: relative;
    z-index: 1;
  }
  .ekso-testi-slider-sec .test-row figure img {
    max-height: 460px;
    max-width: 100%;
    border-radius: 10px;
    object-fit: cover;
  }
  .ekso-testi-slider-sec p {
    font-family: 'Alibaba Sans';
    font-size: 28px;
    line-height: 1.5;
    letter-spacing: 0em;
    color: #212934;
    font-weight: 600;
  }
  .ekso-testi-slider-sec .doctor-description {
    padding: 0 80px 60px 0;
  }
  .ekso-testi-slider-sec .dr-name,
  .ekso-testi-slider-sec .dr-company {
    font-family: Roboto;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.6;
    letter-spacing: 0em;
    color: #4a4e57;
  }
  .slick-slider-arrow .slick-arrow {
    width: 60px;
    height: 60px;
    background: rgba(0, 0, 0, 0.5) !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
    font-size: 0px;
    position: absolute;
    top: 50%;
    margin-top: -30px;
    z-index: 1;
  }
  .slick-slider-arrow .slick-prev.slick-arrow {
    left: 0;
  }
  .slick-slider-arrow .slick-next.slick-arrow {
    right: 0;
  }
  .slick-slider-arrow .slick-prev.slick-arrow:before,
  .slick-slider-arrow .slick-next.slick-arrow:before {
    font-size: 50px !important;
    color: #fff;
    display: block;
    height: 100%;
    font-family: 'Roboto';
  }
  .slick-slider-arrow .slick-prev.slick-arrow:before {
    content: '‹';
  }
  .slick-slider-arrow .slick-next.slick-arrow:before {
    content: '›';
  }
  .slick-slider-arrow button.slick-disabled {
    display: none !important;
  }
  .ekso-testi-new-design-wrp {
	background: #ecedff;
	padding-top: 80px;
	margin-bottom: 80px;
}
.ekso-testi-new-design-wrp .ekso-testi-slider-sec .doctor-description {
	padding: 0 90px 50px 90px;
}
.ekso-testi-new-design-wrp .slick-slider-arrow .slick-prev.slick-arrow:before, .ekso-testi-new-design-wrp .slick-slider-arrow .slick-next.slick-arrow:before {
	color: #093470 !important;
	line-height: 0.7;
}
.ekso-testi-new-design-wrp .slick-slider-arrow .slick-arrow {
	width: 40px;
	height: 40px;
	background: #fff !important;
	margin-top: -20px;
	color: #093470 !IMPORTANT;
	border-radius: 50%;
}

  @media (max-width: 1199px) {
    .ekso-testi-slider-sec p {
      font-size: 22px;
    }
    .ekso-testi-slider-sec .dr-name,
    .ekso-testi-slider-sec .dr-company {
      font-size: 16px;
    }
  }
  @media (max-width: 767px) {
    .ekso-testi-slider-sec:after {
      width: 100%;
      margin-top: auto;
      height: 100%;
      bottom: 0;
    }
    .ekso-health-testi-wrap .slick-slider-arrow .slick-arrow {
      top: 180px;
  }
    .ekso-testi-slider-sec .sm-head-title {
      margin-left: 20px;
  }
    .ekso-testi-slider-sec .doctor-description {
      padding: 0px 20px 20px;
    }
    .doctor-info {
      padding: 0px 20px 40px;
    }
    .ekso-testi-slider-sec {
      padding: 0;
      position: relative;
    }
    .ekso-testi-slider-sec .test-row figure img {
      max-height: initial;
      object-fit: cover;
      width: 100%;
    }
    .ekso-testi-slider-sec .test-row figure {
      margin-bottom: 25px;
      padding: 0 22px;
    }
    .ekso-testi-slider-sec p {
      font-size: 18px;
    }
    .ekso-testi-slider-sec .dr-name,
    .ekso-testi-slider-sec .dr-company {
      font-size: 14px;
    }
    .slick-slider-arrow .slick-arrow {
      top: 300px;
    }
    .ekso-health-testi-wrap {
      padding-bottom: 30px;
      padding-top: 20px;
  }
    .ekso-testi-slider-sec .dr-name,
    .ekso-testi-slider-sec .dr-company {
      font-size: 12px;
    }
    .ekso-testi-slider-sec .dr-name {
      margin-bottom: 5px;
    }

  .ekso-testi-new-design-wrp {
	padding-top: 40px;
	margin-bottom: 40px;
	padding-bottom: 0 !important;
}
.ekso-testi-new-design-wrp .ekso-testi-slider-sec .doctor-description {
	padding: 0 40px 40px 40px;
}
.ekso-testi-new-design-wrp .slick-slider-arrow .slick-prev.slick-arrow {
	left: -10px;
}
.ekso-testi-new-design-wrp .slick-slider-arrow .slick-arrow {
	width: 30px;
	height: 30px;
}
.ekso-testi-new-design-wrp .slick-slider-arrow .slick-prev.slick-arrow:before, .ekso-testi-new-design-wrp .slick-slider-arrow .slick-next.slick-arrow:before {
	color: #093470 !important;
	line-height: 0.9;
	font-size: 30px !important;
}
.ekso-testi-new-design-wrp .slick-slider-arrow .slick-next.slick-arrow {
	right: -10px;
}
.ekso-health-testi-wrap .slick-slider-arrow .slick-arrow {
	top: 180px;
}
  }
  
